abbr,acronym{border:0;font-variant:normal;}
address,b,caption,cite,code,dfn,em,i,strong,var{font-style:inherit;font-weight:inherit;}
blockquote,body,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0;}
body{-webkit-font-smoothing:antialiased;}
caption,th{text-align:left;}
code,kbd,pre,samp,tt{font-family:monospace;line-height:100%;}
fieldset,img{border:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:inherit;}
html{background:#000;color:#fff;}
input,select,textarea{font-family:inherit;font-size:inherit;font-weight:inherit;}
li{list-style:none;}
q:after,q:before{content:'';}
sub{vertical-align:text-bottom;}
sup{vertical-align:text-top;}
table{border-collapse:collapse;border-spacing:0;}
th{font-style:normal;font-weight:normal;}
a{color:#00abd7;text-decoration:none;}
a:active,a:focus,a:hover{text-decoration:underline;}
body{font-family:"Helvetica Neue","Arial",sans-serif;}
#attribution{clear:left;}
#attribution,#cta a{font-weight:bold;}
#attribution,#footer .credits{float:left;padding:10px 0 14px;}
#content.with-highlight{background:#999;}
#cta{padding-top:14px;}
#cta,#cta-links,#cta-links li{float:left;}
#cta-links li{padding:0 6px;margin-top:14px;}
#cta-links li + li{border-left:1px solid #fff;}
#footer{background:#232323;overflow:hidden;border-top:1px solid #424242;font-size:13px;}
#footer .credits{margin-left:40px;}
.stl{border-bottom:1px solid #676769;font-weight:normal;margin-bottom:24px;padding-bottom:28px;}
.stl > iframe:first-child{border-right:1px solid #676769;padding-left:0;}
.stl iframe{padding:0 15px 0 11px;vertical-align:top;}
.wrapper{margin:0 auto;width:940px;}
@font-face {
    font-family:            'League Gothic';
    src: url('../fonts/league-gothic.eot');
    src: local('://'),
         url('http://cdn.spacelog.org/assets/global/fonts/league-gothic.woff') format('woff'),
         url('http://cdn.spacelog.org/assets/global/fonts/league-gothic.svg#league_gothic') format('svg'),
         url('http://cdn.spacelog.org/assets/global/fonts/league-gothic.otf') format('opentype');
}
.league-gothic {
    font-family:            'League Gothic';
    line-height:            140%;
    letter-spacing:         1px;
    text-rendering:         optimizeLegibility;
}
#content.not_found{background-color:#000;background-image:url(../img/moonheader.jpg);background-position:top;background-repeat:no-repeat;padding-left:208px;padding-top:140px;}
#content.not_found h1{font-size:5em;line-height:.9em;margin-bottom:15px;}
#content.not_found h1,#content.not_found h2{color:#fff;width:260px;font-family:'League Gothic','Helvetica Neue Condensed','Arial',sans-serif;text-transform:uppercase;}
#content.not_found h2{font-size:2em;margin-bottom:40px;}
#content.not_found p{color:#fff;width:380px;margin-bottom:15px;}
.not_found .wrapper{margin-left:122px;}
.content-page {
    background:             #000
                            url( ../img/home-bg.jpg )
                            no-repeat
                            top center;
    padding:                50px 0 100px;
}
.about {
    background:             url( ../img/about-bg.jpg )
                            no-repeat
                            top left;
}
.press {
    background:             url( ../img/press-bg.jpg )
                            no-repeat
                            0% -5px;
}

.get-involved {
    background-image:       url( ../img/get-involved-bg.jpg );
}
.content-page .primary-content{width:620px;padding-right:20px;}
.content-page .primary-content,.content-page .reading-list li img,.content-page .secondary-content{float:left;}
.content-page .reading-list{margin-top:12px;}
.content-page .reading-list li{margin-bottom:16px;}
.content-page .reading-list li a{display:block;}
.content-page .reading-list li cite,.content-page h1,.content-page h3{font-weight:bold;}
.content-page .reading-list li img{border:1px solid #333;padding:2px;margin-right:12px;}
.content-page .reading-list li,.content-page .wrapper{_zoom:1;}
.content-page .rubric{color:#999;}
.content-page .rubric,.content-page h1{font-size:40px;}
.content-page .secondary-content{color:#888;width:300px;}
.content-page .secondary-content h1,.content-page h2{margin:0 0 24px;font-size:32px;font-weight:bold;line-height:48px;}
.content-page .secondary-content h2{margin:24px 0 0;font-size:16px;font-weight:bold;}
.content-page em{font-style:italic;}
.content-page h3{margin:0;}
.content-page h3,.content-page pre{line-height:24px;}
.content-page p,.content-page ul.contributors{margin:0 0 24px;}
.content-page pre{margin:0 0 24px;font-size:16px;}
.content-page ul.contributors{padding:0;}
.content-page ul.contributors li{display:inline;}
.content-page ul.contributors li + li:before{content:", ";}
.content-page ul.contributors li:before{content:"";}
.content-page.get-involved .secondary-content{margin-top:78px;}
.content-page.get-involved .secondary-content p{padding:0 20px;margin-top:4px;}
.content-page.press .content blockquote p{margin:0 0 8px;quotes:'“' '”';font-family:"Georgia",serif;font-size:24px;line-height:32px;}
.content-page.press .content blockquote p:after{content:close-quote;}
.content-page.press .content blockquote p:before{content:open-quote;}
.content-page .content p,
.content-page .secondary-content p,
.content-page .reading-list,
.content-page .secondary-content h2,
.content-page ul.contributors {
    text-shadow:            1px 1px 2px #000;
    line-height:            24px;
}
.content-page .reading-list li:after,.content-page .wrapper:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
.homepage{background:#000 url( ../img/home-bg.jpg ) no-repeat center -100px;padding:0 0 100px;}
.homepage h2{margin:20px 0 0;border-bottom:1px solid #bbb;font-size:32px;padding-bottom:10px;}
.homepage h2 span{color:#676768;font-weight:normal;}
.homepage h2,.homepage h3{font-weight:bold;}
.header {
    padding-top:            24px;
    background:             #444;
    background:             rgba(0, 0, 0, 0.5);
}
.header #homepage-quote{float:right;width:621px;font-family:"Georgia",serif;font-size:20px;margin-top:-4px;}
.header #homepage-quote a,.header .tagline em{color:#fff;}
.header #homepage-quote q{quotes:"“" "”";font-style:italic;}
.header #homepage-quote q:after{content:close-quote;}
.header #homepage-quote q:before{content:open-quote;}
.header .stl{border-bottom:none;margin-bottom:0;}
.header .stl,.homepage li{float:left;}
.header .tagline{color:gray;font-size:40px;margin-bottom:36px;}
.header .tagline em{font-weight:bold;}
.header,.homepage ul{_zoom:1;}
.homepage li{padding:0 10px;width:300px;line-height:21px;}
.homepage ul{margin:0 -10px;}
.homepage .featured {
    text-shadow:            1px 1px 2px #000;
}
.header:after,.homepage ul:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
.homepage .all h3{position:relative;}
.homepage .all img{float:left;margin-left:-48px;}
.homepage .all li{padding:0 10px 0 48px;width:262px;border-bottom:1px solid transparent;margin-top:20px;}
.homepage .all li:nth-child( 3n ){padding-right:0;}
.homepage .all li:nth-child( 3n+1 ){margin-left:10px;}
.homepage .all li:nth-child( 3n+1 ),.homepage .featured li:nth-child( 3n+1 ){clear:left;}
.homepage .featured img{display:block;margin-bottom:12px;}
.homepage .featured li{margin-bottom:20px;}
.homepage .featured li h3{margin:15px 0;}
#masthead{background:#232323;border-bottom:1px solid #424242;font-family:'League Gothic','Helvetica Neue Condensed','Arial',sans-serif;line-height:1.6;text-transform:uppercase;_zoom:1;}
#masthead .current{color:#8d6d2b;}
#masthead .current,#masthead .sitename,#masthead h1,#masthead li a{float:left;width:140px;font-size:24px;margin-right:20px;}
#masthead .sitename,#masthead .sitename a,#masthead h1,#masthead h1 a{color:#fff;}
#masthead a.twitter{background:transparent url( ../img/bird.png ) no-repeat 0 0;color:#5f5f5f;float:right;font-size:24px;line-height:20px;margin-top:9px;padding-left:35px;}
#masthead a.twitter span{left:-999em;}
#masthead a.twitter span,#masthead input{position:absolute;}
#masthead a.twitter:active,#masthead a.twitter:focus,#masthead a.twitter:hover{color:#797979;background-position:0 -21px;text-decoration:none;}
#masthead form{float:left;position:relative;width:140px;}
#masthead h1 a.mission{color:#f8b334;}
#masthead input{-moz-border-radius:10px;-webkit-border-radius:10px;background:#fff;border:none;padding:2px 1px;top:8px;width:140px;border-radius:10px;font-family:"Helvetica Neue","Arial",sans-serif;font-size:14px;font-weight:normal;text-indent:8px;}
#masthead li a{color:#eea800;}
#masthead input {
    -webkit-box-shadow:     inset rgba(0,0,0,0.5) 0 1px 2px;
    -moz-box-shadow:        inset rgba(0,0,0,0.5) 0 1px 2px;
    box-shadow:             inset rgba(0,0,0,0.5) 0 1px 2px;
}
#masthead:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
.group .person:nth-last-child( +2 ),.person,.person .stats .secondary{float:left;}
.people{padding-top:20px;}
.people .group,.people .wrapper,.person .stats{_zoom:1;}
.people .group:after,.people .wrapper:after,.person .stats:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
.people .more a{font:36px 'League Gothic','Helvetica Neue Condensed','Arial',sans-serif;padding:50px 80px;width:160px;text-transform:uppercase;}
.people .more a,.person{margin-bottom:30px;}
.people .more a,.person .stats .secondary em{float:left;text-align:center;}
.people .wrapper{width:960px;}
.people a{color:#009bc1;}
.people h1,.people h2,.people h4,.person .quote cite span{left:-999em;position:absolute;}
.person{padding:10px;width:300px;}
.person .quote{margin:40px 0 0;}
.person .quote a{font-size:11px;}
.person .quote blockquote{font:18px/28px Georgia,serif;padding:0 40px;position:relative;margin-bottom:20px;}
.person .quote blockquote:after{bottom:-17px;content:"”";right:0;}
.person .quote blockquote:after,.person .quote blockquote:before{height:28px;position:absolute;font-size:72px;margin-top:0.11em;}
.person .quote blockquote:before{content:"“";left:0;top:0;}
.person .quote p{font-size:inherit;line-height:inherit;}
.person .quote,.person h3{text-align:center;}
.person .stats{margin:40px 0;}
.person .stats .alt{border-left:1px solid #fff;margin-left:9px;}
.person .stats .secondary{padding:0 10px 0 70px;width:50px;}
.person .stats .secondary em{color:#e5352d;font:50px 'League Gothic','Helvetica Neue Condensed','Arial',sans-serif;width:60px;margin-left:-60px;}
.person .stats .secondary,.person p{font-size:13px;}
.person .stats li:first-child{border-bottom:1px solid #fff;font-size:32px;margin-bottom:5px;padding-bottom:3px;}
.person .stats li:first-child,.person h3{font-weight:bold;}
.person h3{margin-bottom:25px;}
.person h3 img{border:10px solid #fff;display:block;margin:0 auto 20px;}
.person p{line-height:18px;}
.person:nth-last-child( +2 ){float:right;}
.person:target{background:#333;padding:9px;border-radius:5px;}
#content.search{padding:40px;}
#content.search form{margin-bottom:30px;}
#content.search h1{margin-bottom:40px;}
#content.search h1,#results h2{font-weight:bold;}
#content.search input[type=submit]{-moz-border-radius:8px;-webkit-border-radius:8px;border:none;padding:5px 10px;background-color:#888;border-radius:8px;}
#content.search input[type=submit],#results li:after{color:#fff;}
#content.search input[type=text]{width:500px;margin-right:20px;}
#content.search input[type=text],#results h2{font-size:1.25em;}
#results blockquote{font-family:serif;font-style:italic;margin-bottom:1em;}
#results blockquote p:after,#results blockquote p:before{content:'"';}
#results dd,#results dt{color:gray;float:left;margin-right:5px;}
#results h2{margin-bottom:.5em;}
#results li{margin-bottom:50px;}
#results li,#results li:after{clear:left;}
#results li:after{content:".";}
#results mark{background-color:#ff0;}
p.load-more{margin-left:240px;}
p.load-more a{-moz-border-radius:5px;-webkit-border-radius:5px;color:#878787;padding:5px 10px;border-radius:5px;text-decoration:none;}
p.load-more,#transcript dt.time{float:left;text-align:center;}
p.load-more,p.original,#transcript dt{margin-top:20px;}
p.original{float:right;}
p.original,#transcript dt.speaker span{font-size:12px;}
#content.transcript{padding-bottom:180px;}
#content.transcript .nav{min-height:40px;}
#content.transcript .nav,#transcript dd{_zoom:1;}
#content.transcript .nav.after{min-height:60px;}
#content.with-highlight #transcript dd{border-bottom:1px solid #858585;}
#content.with-highlight #transcript dd.last{-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-webkit-border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;border-bottom:none;border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
#content.with-highlight #transcript dt.time a{color:#00667f;}
#content.with-highlight #transcript dt.time.highlighted a{color:#00abd7;}
#phases{background:#000;bottom:0;color:#fff;height:150px;left:0;position:fixed;width:100%;}
#phases .wrapper{background:#444;}
#phases li{margin-right:20px;}
#phases li,#transcript dt.speaker,#transcript dt.speaker img{float:left;}
#transcript{clear:both;}
#transcript dd{padding:24px 140px 20px 240px;border-bottom:1px solid #ddd;line-height:1.5;}
#transcript dd p{padding-top:6px;}
#transcript dd.first{-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;border-top-left-radius:5px;border-top-right-radius:5px;}
#transcript dd.highlighted{background:#fff;}
#transcript dt{padding-top:0;}
#transcript dt a,#transcript dt span,#transcript dt.speaker span{display:table-cell;vertical-align:middle;}
#transcript dt,#transcript dt.speaker{display:table;height:48px;}
#transcript dt.speaker{width:70px;padding-left:70px;}
#transcript dt.speaker img{display:block;margin-left:-58px;}
#transcript dt.speaker span{color:#999;}
#transcript dt.time{width:80px;}
#transcript dt.time,#transcript time{line-height:32px;}
#transcript time{display:table-cell;font-family:'League Gothic','Helvetica Neue Condensed','Arial',sans-serif;font-size:24px;}
p.load-more a {
    -webkit-box-shadow:     #222 0 2px 4px;
    -moz-box-shadow:        #222 0 2px 4px;
    text-shadow:            0 1px 0 #fff;
    background:             -webkit-gradient(
                                linear,
                                left top,
                                left bottom,
                                from(#f2f2f2),
                                to(#d3d3d3)
                            );
    background:             -moz-linear-gradient(top,#f2f2f2,#d3d3d3);
    *filter: progid:DXImageTransform.Microsoft.gradient(
                                startColorstr='#fff',
                                endColorstr='red'
                            );
}
p.load-more a:hover,
p.load-more a:focus {
    -webkit-box-shadow:     #222 0 2px 4px,
                            #ccc 0 0 10px inset;

    -moz-box-shadow:        #222 0 2px 4px,
                            #ccc 0 0 10px inset;
}
#content.transcript .nav:after,#transcript dd:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
